<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="horizontal" android:padding="5.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="15.0sp" android:typeface="sans" android:textStyle="bold" android:textColor="#ff040404" android:id="@id/const_title" android:layout_width="wrap_content" android:layout_height="30.0dip" android:text="" />
</RelativeLayout>